locked
Image ConfigurationEditer中出现一个错误 RRS feed

  • 问题

  • 我在Image Configuration Editer中新建一个应答文件 ,保存的时候出现一个错误提示,如下

    Dependencies of the source package are not satisfied.

    这个是什么原因造成的呢 ,我刚安装的时候没有这个错误提示的。

    2011年1月13日 2:12

答案

  • 自己解决了 呵呵 原来是必须的包没添加~~第一次使用ICE 效果还不错 。
    2011年1月13日 10:14